@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Open+Sans:300);
@import url(//fonts.googleapis.com/css?family=Open+Sans:600);
@import url(//fonts.googleapis.com/css?family=Open+Sans:700);
@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:700);
body {
	background-color:#000;
	padding:0 !important;
}
h1, h2, h3 { text-transform:uppercase; }
h1 small {
	font-size:inherit;
	font-weight:inherit;
	color:#1da2c9;
}
h2 {
	text-align:center;
	border-bottom:1px solid #ccc;
	margin:0 0 28px 0;
	padding:0 0 28px 0;
}
h5 {
	font-weight:600 !important;
	margin-top:0;
}
p { font-weight:300; }
.main-holder { overflow:hidden; }
.header {
	padding:0;
	border:none;
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:50% 0;
	background-image:url(images/header-bg.jpg);
	background-attachment:fixed;
	min-height:75px;
}
.logged-in .header { background-position:50% 32px; }
.home .header { height:462px; }
.header .tail-top { position:relative; }
@media (max-width: 767px) {
	.header .tail-top { padding:10px 20px; }
}
.header .tail-top:before {
	content:'';
	width:2048px;
	height:100%;
	position:absolute;
	top:0;
	left:50%;
	margin:0 0 0 -1024px;
	background-image:url(images/tail-top.png);
}
.header .tail-top.isStuck { -webkit-transform:translateZ(0); }
.header .tail-top.isStuck:before {
	background-color:#000;
	border-bottom:2px solid #1da2c9;
	-webkit-box-shadow:0 3px 10px rgba(0,0,0,0.4);
	-moz-box-shadow:0 3px 10px rgba(0,0,0,0.4);
	box-shadow:0 3px 10px rgba(0,0,0,0.4);
}
.header .social-nets-wrapper .social {
	float:right;
	padding:26px 0 0 0;
}
@media (max-width: 767px) {
	.header .social-nets-wrapper .social {
		float:none;
		text-align:center;
		padding-top:15px;
	}
}
.header .social-nets-wrapper .social li {
	list-style-type:none;
	float:left;
	margin:0 0 0 17px;
}
@media (max-width: 767px) {
	.header .social-nets-wrapper .social li {
		float:none;
		display:inline-block;
		vertical-align:top;
	}
}
.header .social-nets-wrapper .social li:first-child { margin-left:0; }
@media (min-width: 1200px) {
	.header .social-nets-wrapper .social li { margin-left:22px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .social-nets-wrapper .social li { margin-left:10px; }
}
.header .social-nets-wrapper .social li a {
	font-size:18px;
	color:#fff;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .social-nets-wrapper .social li a { font-size:15px; }
}
.header .social-nets-wrapper .social li a:hover, .header .social-nets-wrapper .social li a:focus {
	color:#1da2c9;
	text-decoration:none;
}
.logo { padding:17px 0 19px 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.logo { width:100%; }
}
@media (max-width: 767px) {
	.logo {
		float:none !important;
		text-align:center;
	}
}
.logo_h__txt {
	margin-top:-13px;
	position:relative;
	top:4px;
}
.logo_link:hover, .logo_link:focus {
	text-decoration:none;
	color:#fff;
}
.logo_tagline { color:#fff; }
.nav__primary { margin-bottom:0; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	margin-left:1px;
	top:-4px;
}
.sf-menu {
	float:left;
	padding:28px 0 0 26px;
}
.sf-menu > li {
	background-color:transparent;
	padding-bottom:29px;
	margin-left:25px;
}
.sf-menu > li:first-child { margin-left:0; }
@media (min-width: 1200px) {
	.sf-menu > li { margin-left:41px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.sf-menu > li { margin-left:14px; }
}
.sf-menu > li > a {
	padding:0;
	border:none;
	color:#fff;
	font-weight:600 !important;
	text-transform:uppercase;
	-webkit-transition:color 0.3s;
	-moz-transition:color 0.3s;
	-o-transition:color 0.3s;
	transition:color 0.3s;
}
@media (min-width: 768px) and (max-width: 979px) {
	.sf-menu > li > a { font-size:13px !important; }
}
.sf-menu li ul {
	background-color:#000;
	width:130px;
	padding:4px 0 6px 16px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.sf-menu li li {
	background-color:transparent;
	text-align:left;
	margin-top:5px;
}
.sf-menu li li:first-child { margin-top:0; }
.sf-menu li li a {
	padding:0;
	border:none;
	color:#fff;
	font-size:12px;
	display:inline;
	-webkit-transition:color 0.3s;
	-moz-transition:color 0.3s;
	-o-transition:color 0.3s;
	transition:color 0.3s;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
	background-color:transparent;
	color:#1da2c9;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a {
	background-color:transparent;
	color:#1da2c9;
}
.select-menu { height:33px; }
.content-holder {
	background-color:#fff;
	padding-bottom:74px;
}
@media (max-width: 767px) {
	.content-holder {
		padding-left:20px;
		padding-right:20px;
		padding-bottom:35px;
	}
}
.home .content-holder { padding-top:42px; }
#content { padding-top:81px; }
.error404-holder .hgroup_404 h2 {
	border:none;
	padding-bottom:0;
	text-align:left;
}
.title-section {
	padding:50px 0 53px 0;
	text-align:center;
	border-bottom:1px solid #ccc;
}
.title-header {
	font-size:48px;
	font-weight:bold;
	line-height:1em;
	overflow:visible;
	margin:0 0 8px;
}
.breadcrumb__t {
	background-color:transparent;
	padding:0;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.breadcrumb__t li {
	text-shadow:none;
	font-size:14px;
	font-weight:300;
}
.breadcrumb__t li.active { color:#434343; }
.breadcrumb__t li.divider {
	margin:0 18px;
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.breadcrumb__t li.divider:after {
	content:'|';
	color:#434343;
	font:14px/24px Open Sans;
	font-weight:300;
}
.post-title a {
	color:#000000;
	-webkit-transition:color 0.3s;
	-moz-transition:color 0.3s;
	-o-transition:color 0.3s;
	transition:color 0.3s;
}
.post-title a:hover, .post-title a:focus {
	color:#1da2c9;
	text-decoration:none;
}
.post .btn-primary {
	padding-left:16px;
	padding-right:16px;
	line-height:35px;
}
.post_meta {
	border:none;
	font-size:14px;
	color:#000000;
}
.post_meta>div.post_meta_unite { border:none; }
.post_meta i { color:#1da2c9; }
.post_meta a { color:#000000; }
.pagination__posts ul {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.pagination__posts ul li a, .pagination__posts ul li span {
	margin:0 2px 4px;
	border:1px solid #ccc;
	color:#434343;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.pagination__posts ul li a:hover, .pagination__posts ul li a:focus, .pagination__posts ul li span:hover, .pagination__posts ul li span:focus {
	color:#fff;
	border-color:#1da2c9;
	background-color:#1da2c9;
}
.pagination__posts ul .active a, .pagination__posts ul .active span {
	color:#fff;
	border-color:#1da2c9;
	background-color:#1da2c9 !important;
}
.share-buttons span, .share-buttons li { line-height:17px; }
.post-author {
	padding:0;
	border:none;
}
.post-author__page { margin-bottom:50px; }
.post-author_h {
	font-size:30px;
	line-height:1em;
	border-bottom:1px solid #ccc;
	margin:0 0 28px 0;
	padding:0 0 28px 0;
}
.post-author_h a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.post-author_h a:hover, .post-author_h a:focus { text-decoration:none; }
.post-author_link p { font-weight:400; }
.post-author_link p a {
	text-transform:capitalize;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.post-author_link p a:hover, .post-author_link p a:focus { text-decoration:none; }
.post-author_gravatar { margin:5px 30px 10px 0; }
.post-author_gravatar img {
	padding:0;
	border:none;
	background:none;
}
.post-author_desc { font-weight:300; }
@media (min-width: 1200px) {
	.post-author_desc { overflow:hidden; }
}
#recent-author-posts h3 {
	text-align:center;
	margin-bottom:30px;
}
#recent-author-comments { padding-top:30px; }
#recent-author-comments h3 {
	text-align:center;
	margin-bottom:30px;
}
#recent-author-comments ul { margin-left:0; }
#recent-author-comments ul li {
	list-style-type:none;
	margin-bottom:15px;
}
#recent-author-comments ul li:before {
	content:'\2022';
	font-size:18px;
	color:#1da2c9;
	margin:0 10px 0 0;
	display:inline-block;
	vertical-align:top;
}
#recent-author-comments ul li a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
#recent-author-comments ul li a:hover, #recent-author-comments ul li a:focus { text-decoration:none; }
.related-posts_h {
	font-size:30px;
	line-height:1em;
	border-bottom:1px solid #ccc;
	margin:0 0 28px 0;
	padding:0 0 28px 0;
}
.related-posts .featured-thumbnail { margin-bottom:29px; }
.related-posts_item { font-size:14px; }
.related-posts_item a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.related-posts_item a:hover, .related-posts_item a:focus { text-decoration:none; }
.testimonial {
	padding:0;
	border:none;
	background-color:transparent;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.testimonial small {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style:normal;
	padding:12px 0 0;
	font-size:11.9px;
}
.page-header {
	border:none;
	margin:0;
	padding:0;
}
.page-header h1 {
	font-size:30px;
	line-height:1em;
	border-bottom:1px solid #ccc;
	margin:0 0 28px 0;
	padding:0 0 28px 0;
}
.single-pager { border-color:#ccc; }
.single-pager a {
	background-color:#1da2c9 !important;
	color:#fff;
	font-size:12px !important;
	border:none !important;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.single-pager a:hover, .single-pager a:focus { background-color:#000000 !important; }
.filter-wrapper {
	text-align:center;
	margin-bottom:30px;
	padding-bottom:25px;
	border-bottom:1px solid #ccc;
}
.filter-wrapper .pull-right { float:none !important; }
.filter-wrapper strong {
	padding:0;
	margin-right:19px;
	display:inline-block;
	vertical-align:top;
	float:none;
	font-weight:300;
}
.nav-pills {
	float:none;
	display:inline-block;
	vertical-align:top;
	margin-bottom:0;
}
.nav-pills li {
	float:none;
	display:inline-block;
	vertical-align:top;
	position:relative;
	margin-left:45px;
}
@media (max-width: 767px) {
	.nav-pills li {
		display:block;
		margin:0 0 0 0;
	}
}
.nav-pills li:before {
	content:'|';
	font-weight:300;
	position:absolute;
	left:-27px;
	top:0;
}
@media (max-width: 767px) {
	.nav-pills li:before { display:none; }
}
.nav-pills li:first-child { margin-left:0; }
.nav-pills li:first-child:before { display:none; }
.nav-pills li a {
	padding:0 !important;
	margin:0 !important;
	line-height:24px;
	background:none !important;
	font-weight:600;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
@media (max-width: 480px) {
	.nav-pills li a { padding:0; }
}
.nav-pills li.active a { color:#000000 !important; }
.filterable-portfolio .caption__portfolio { padding:32px 0 0 0; }
.filterable-portfolio h3 {
	margin:0 0 15px 0;
	font-size:14px;
	font-weight:600;
	text-transform:none;
}
.filterable-portfolio h3 a {
	color:#000000;
	-webkit-transition:color 0.3s;
	-moz-transition:color 0.3s;
	-o-transition:color 0.3s;
	transition:color 0.3s;
}
.filterable-portfolio h3 a:hover, .filterable-portfolio h3 a:focus {
	text-decoration:none;
	color:#1da2c9;
}
.filterable-portfolio .excerpt { margin-bottom:15px; }
.filterable-portfolio .btn-primary {
	background:none !important;
	padding:0;
	color:#1da2c9;
	font-size:12px;
	font-weight:600;
	line-height:1.2em;
}
.filterable-portfolio .btn-primary:hover, .filterable-portfolio .btn-primary:focus { color:#000000; }
.zoom-icon { background:rgba(255,255,255,0.5); }
.no-rgba .zoom-icon { background:url(images/white-opacity-50.png); }
.zoom-icon:before {
	margin:-37px 0 0 -37px;
	width:74px;
	height:74px;
	background:url(images/magnify-alt.png) 50% 50% no-repeat;
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	-ms-transform:scale(0);
	-o-transform:scale(0);
	transform:scale(0);
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-o-transition:0.5s;
	transition:0.5s;
}
.featured-thumbnail a:hover .zoom-icon:before, a.thumbnail:hover .zoom-icon:before, .thumbnail__portfolio a:hover .zoom-icon:before {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.comments-h {
	font-size:30px;
	line-height:1em;
	border-bottom:1px solid #ccc;
	margin:0;
	padding:0 0 28px 0;
}
.comment .comment-body {
	margin-top:23px;
	padding:0;
	border:none;
	background:none;
}
.comment .comment-body p {
	color:#000000;
	margin-bottom:18px;
}
.comment.bypostauthor .comment-body { background:none; }
.comment-author { margin-right:30px; }
.comment-author .avatar { margin-top:3px; }
.comment-author .author {
	padding-top:29px;
	text-align:left;
	font-weight:normal;
	font-size:14px;
	color:#000000;
}
.comment-author .author:before {
	content:'\f007';
	font-family:FontAwesome;
	color:#1da2c9;
	padding-right:10px;
}
.comment-meta {
	font-weight:400;
	line-height:35px;
	color:#000000;
}
.comment-meta:before {
	content:'\f073';
	font-family:FontAwesome;
	color:#1da2c9;
	margin-right:11px;
}
.reply {
	float:left;
	margin:0;
}
.reply a {
	color:#fff;
	font-size:12px;
	background-color:#1da2c9;
	padding-left:16px;
	padding-right:16px;
	line-height:35px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.reply a:hover, .reply a:focus { background-color:#000000; }
#respond h3 {
	font-size:30px;
	line-height:1em;
	border-bottom:1px solid #ccc;
	margin:0 0 28px 0;
	padding:0 0 28px 0;
}
.comment-list ul.children {
	margin-left:50px;
	position:relative;
}
.comment-list ul.children:before {
	content:'';
	position:absolute;
	left:-28px;
	top:-1px;
	background-image:url(images/corner.gif);
	width:23px;
	height:70px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.comment-list ul.children { margin:0; }
}
@media (max-width: 767px) {
	.comment-list ul.children { margin:0; }
}
#commentform p {
	margin-bottom:0;
	*zoom:1;
}
#commentform p:before, #commentform p:after {
	display:table;
	content:"";
	line-height:0;
}
#commentform p:after { clear:both; }
#commentform p.field { margin-bottom:15px; }
#commentform input[type="text"] {
	width:227px;
	padding:4.5px 20px;
}
#commentform textarea {
	width:100%;
	max-width:100%;
	min-width:100%;
	height:371px;
	min-height:371px;
	margin-bottom:31px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.ie8 #commentform textarea {
	width:580px;
	max-width:580px;
	min-width:580px;
	-webkit-box-sizing:inherit;
	-moz-box-sizing:inherit;
	box-sizing:inherit;
}
#commentform input[type="submit"] { float:right; }
@media (min-width: 768px) and (max-width: 979px) {
	#commentform textarea {
		width:100%;
		max-width:100%;
		min-width:100%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
@media (max-width: 767px) {
	#commentform input[type="text"] {
		width:100%;
		height:35px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	#commentform textarea {
		width:100%;
		max-width:100%;
		min-width:100%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
#sidebar { padding-top:81px; }
.widget { margin-bottom:64px; }
.widget-title {
	font-size:30px;
	line-height:1em;
	border-bottom:1px solid #ccc;
	margin:0 0 28px 0;
	padding:0 0 28px 0;
}
.widget ul { margin-left:0; }
.widget ul li {
	list-style-type:none;
	font-size:12px;
	line-height:1.2em;
	margin-bottom:15px;
}
.widget ul li:before {
	content:'\2022';
	font-size:18px;
	color:#1da2c9;
	margin:0 10px 0 0;
	display:inline-block;
	vertical-align:top;
}
.widget ul li a {
	color:#000000;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.widget ul li a:hover, .widget ul li a:focus {
	text-decoration:none;
	color:#1da2c9;
}
.widget ul ul { margin:15px 0 0 17px; }
#wp-calendar td#today {
	color:#1da2c9;
	font-weight:bold;
}
#wp-calendar caption { color:#1da2c9; }
#wp-calendar thead th { color:#1da2c9; }
.social_li {
	font-size:14px !important;
	line-height:24px !important;
	margin-bottom:0 !important;
}
.social_li:before { display:none !important; }
.social__list li { margin-bottom:5px !important; }
.flickr_li { margin-bottom:0 !important; }
.flickr_li:before { display:none !important; }
.flickr_li .thumbnail:hover, .flickr_li .thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.banners { margin-bottom:64px; }
.comments-custom li {
	margin:24px 0 0 0 !important;
	padding:30px 0 0 0;
	font-size:14px !important;
	line-height:24px !important;
	border-top:1px solid #ccc;
}
.comments-custom li:before { display:none !important; }
.comments-custom li:first-child {
	border-top:none;
	padding-top:0;
	margin-top:0 !important;
}
.comments-custom_txt {
	padding:0;
	border:none;
	margin-top:0;
}
.comments-custom_h_title, .comments-custom_h_author { margin-bottom:0; }
.comments-custom_h_title {
	font-size:14px;
	font-weight:600 !important;
	margin-bottom:15px;
}
.comments-custom .featured-thumbnail { margin:0 30px 33px 0; }
.comments-custom i {
	font-size:14px;
	margin-right:11px;
	color:#1da2c9;
	min-width:0;
	text-align:left;
}
.comments-custom i.icon-calendar { margin-top:3px; }
.comments-custom .meta_format { margin-top:0; }
.comments-custom .meta_format time {
	display:block;
	margin-bottom:9px;
}
.post-list li {
	padding:25px 0 0 0;
	margin:23px 0 0 0 !important;
	font-size:14px !important;
	line-height:24px !important;
	border-top:1px solid #cccccc;
}
.post-list li:first-child {
	border-top:none;
	margin-top:0 !important;
	padding-top:0;
}
.post-list li:before { display:none !important; }
.post-list .featured-thumbnail {
	margin-bottom:29px;
	float:none;
	display:inline-block;
	vertical-align:top;
	margin-right:0;
}
.post-list .featured-thumbnail img {
	max-width:none;
	width:100%;
}
.post-list time {
	display:block;
	margin-bottom:19px;
}
.post-list time:before {
	content:'\f073';
	font-family:FontAwesome;
	color:#1da2c9;
	padding-right:11px;
}
.post-list_h {
	margin:0 0 15px 0;
	font-weight:600 !important;
}
.post-list_h a:hover, .post-list_h a:focus {
	color:#1da2c9;
	text-decoration:none;
}
.post-list .excerpt { margin-bottom:0; }
.testimonials.grid-style {
	margin:-26px 0 0 -20px;
	overflow:hidden;
}
@media (min-width: 1200px) {
	.testimonials.grid-style { margin-left:-30px; }
}
.testimonials.grid-style .testi-item {
	float:left;
	width:300px;
	margin:26px 0 0 20px;
	padding:0;
}
@media (min-width: 1200px) {
	.testimonials.grid-style .testi-item {
		width:370px;
		margin-left:30px;
	}
}
@media (min-width: 767px) and (max-width: 979px) {
	.testimonials.grid-style .testi-item { width:228px; }
}
@media (max-width: 767px) {
	.testimonials.grid-style .testi-item {
		width:auto;
		margin-right:0;
	}
}
.testimonials.grid-style .testi-item blockquote {
	padding:24px 20px 34px 30px;
	background-color:transparent;
	background-image:url(images/white-opacity-50.png);
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
@media (min-width: 767px) and (max-width: 979px) {
	.testimonials.grid-style .testi-item blockquote { padding:20px; }
}
.testimonials.grid-style .testi-item blockquote:before {
	border:none;
	width:29px;
	height:29px;
	left:31px;
	bottom:-29px;
	background-image:url(images/corner1.png);
}
.testimonials.grid-style .testi-item blockquote > a {
	color:#000000;
	-webkit-transition:color 0.3s;
	-moz-transition:color 0.3s;
	-o-transition:color 0.3s;
	transition:color 0.3s;
}
.testimonials.grid-style .testi-item .testi-meta {
	color:#000000;
	font-weight:600;
	padding:43px 0 0 0;
}
.testimonials.grid-style .testi-item .testi-meta .info {
	font-size:11px;
	margin-top:-7px;
	display:block;
}
.testimonials .testi-item blockquote {
	position:relative;
	display:block;
	margin:0;
	padding:30px;
	border:none;
	background:#dbdbdb;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-background-clip:padding-box;
	-moz-background-clip:padding-box;
	background-clip:padding-box;
}
.testimonials .testi-item blockquote:before {
	position:absolute;
	bottom:-20px;
	left:30px;
	display:block;
	width:0;
	height:0;
	border-top:20px solid #dbdbdb;
	border-right:0 solid transparent;
	border-left:20px solid transparent;
	content:"";
}
.testimonials .testi-item blockquote:after {
	position:absolute;
	top:10px;
	left:20px;
	display:block;
	width:41px;
	height:38px;
	background:url(../images/quotes.png) 0 0 no-repeat;
	content:"";
}
.testimonials .testi-item blockquote > a {
	position:relative;
	z-index:2;
	color:#4e4e4e;
	text-decoration:none;
	overflow:hidden;
	vertical-align:top;
}
.testimonials .testi-item blockquote > a:hover { color:#fff; }
.testimonials .testi-item .featured-thumbnail {
	position:relative;
	z-index:2;
	margin:0 20px 0 10px;
	width:60px;
	height:60px;
}
.testimonials .testi-item .testi-meta {
	font-size:1em;
	display:block;
	padding-top:22px;
	padding-left:40px;
}
.banner-wrap { margin-bottom:0; }
@media (max-width: 767px) {
	.banner-wrap { margin-bottom:20px; }
}
.banner-wrap .featured-thumbnail { margin-bottom:16px; }
@media (max-width: 767px) {
	.banner-wrap .featured-thumbnail {
		display:inline-block;
		vertical-align:top;
	}
}
.banner-wrap .featured-thumbnail a {
	border:none;
	float:none;
}
.banner-wrap .featured-thumbnail a img {
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-o-transition:0.5s;
	transition:0.5s;
}
.banner-wrap .featured-thumbnail a:hover img, .banner-wrap .featured-thumbnail a:focus img {
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.banner-wrap h5 {
	margin:0 0 20px 0;
	text-transform:none;
	font-size:11px;
	font-weight:600;
	line-height:1.2em;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.banner-wrap p { margin-bottom:15px; }
.banner-wrap .btn-link {
	font-size:12px;
	line-height:1.2em;
}
.banner-wrap:hover h5 { color:#1da2c9; }
.posts-grid.banner { padding-bottom:55px; }
.posts-grid.banner li { position:relative; }
@media (max-width: 767px) {
	.posts-grid.banner li {
		max-width:570px;
		margin-left:auto !important;
		margin-right:auto !important;
	}
}
.posts-grid.banner h5 {
	margin:0;
	padding-right:20px;
	font-size:30px;
	font-weight:600 !important;
	line-height:30px;
	position:absolute;
	bottom:55px;
	left:30px;
}
@media (min-width: 1200px) {
	.posts-grid.banner h5 { padding-right:140px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.posts-grid.banner h5 {
		font-size:22px;
		line-height:25px;
		bottom:46px;
	}
}
@media (max-width: 767px) {
	.posts-grid.banner h5 {
		font-size:20px;
		line-height:23px;
		bottom:55px;
	}
}
.posts-grid.banner h5 a {
	color:#fff;
	-webkit-transition:color 0.3s;
	-moz-transition:color 0.3s;
	-o-transition:color 0.3s;
	transition:color 0.3s;
}
.posts-grid.banner h5 a:hover, .posts-grid.banner h5 a:focus {
	color:#1da2c9;
	text-decoration:none;
}
.posts-grid.banner .post_meta {
	position:absolute;
	bottom:23px;
	left:30px;
	border:none;
	padding:0;
	margin:0;
	color:#fff;
	font-size:11px;
	font-weight:600;
}
@media (min-width: 768px) and (max-width: 979px) {
	.posts-grid.banner .post_meta { bottom:14px; }
}
@media (max-width: 767px) {
	.posts-grid.banner .post_meta {
		overflow:visible;
		line-height:1.5em;
		bottom:14px;
	}
}
.posts-grid.banner .post_meta span[class^="post_"] { margin-right:0; }
.posts-grid.banner .post_meta em { font-style:normal; }
.posts-grid.banner .post_meta a { color:inherit; }
.posts-grid.banner .post_meta .post_author a { text-transform:capitalize; }
.posts-grid li:hover .featured-thumbnail a img, .posts-grid li:focus .featured-thumbnail a img {
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.posts-grid li .featured-thumbnail img { width:100%; }
.ie8 .posts-grid li .featured-thumbnail img { max-width:none; }
.posts-grid li .featured-thumbnail a img {
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-o-transition:0.5s;
	transition:0.5s;
}
.hero-unit {
	padding:0;
	margin:0 0 75px 0;
	text-align:center;
	background-color:transparent;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.hero-unit h1 {
	font-size:36px;
	line-height:1em;
	color:#010101;
	border-bottom:1px solid #ccc;
	margin:0 0 32px 0;
	padding:0 0 46px 0;
}
.hero-unit h1 strong { font-size:48px; }
.hero-unit p {
	font-size:14px;
	line-height:24px;
}
@media (min-width: 1200px) {
	.hero-unit p { padding:0 20px; }
}
.service-box {
	padding:20px 20px 4px;
	background-color:transparent;
	background-image:url(images/white-opacity-50.png);
	border:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
@media (min-width: 1200px) {
	.service-box { padding-left:30px; }
}
@media (max-width: 767px) {
	.service-box { margin-bottom:20px; }
}
.service-box .icon {
	float:none;
	margin:0 auto 15px;
	text-align:center;
	width:166px;
	height:166px;
	background-color:#fff;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.service-box h2 {
	border:none;
	padding:0;
	text-align:left;
}
.service-box h5 {
	margin:0 0 20px 0;
	font-size:11px;
	font-weight:600 !important;
	line-height:1.2em;
	overflow:visible;
}
.service-box h5 a {
	color:#000000;
	-webkit-transition:color 0.3s;
	-moz-transition:color 0.3s;
	-o-transition:color 0.3s;
	transition:color 0.3s;
}
.service-box h5 a:hover, .service-box h5 a:focus {
	color:#1da2c9;
	text-decoration:none;
}
.service-box_txt {
	margin-bottom:20px;
	font-weight:300;
	color:#000;
}
.service-box .btn-align { text-align:left; }
.service-box:hover {
	background-color:#fff;
	-webkit-box-shadow:0 0 6px rgba(0,0,0,0.6);
	-moz-box-shadow:0 0 6px rgba(0,0,0,0.6);
	box-shadow:0 0 6px rgba(0,0,0,0.6);
}
.service-box:hover .icon {
	-webkit-box-shadow:0 0 15px rgba(0,0,0,0.3);
	-moz-box-shadow:0 0 15px rgba(0,0,0,0.3);
	box-shadow:0 0 15px rgba(0,0,0,0.3);
}
.footer {
	padding:21px 0 20px 0;
	border:none;
	background-color:transparent;
	z-index:1;
}
@media (max-width: 767px) {
	.footer {
		padding-left:20px;
		padding-right:20px;
	}
}
nav.footer-nav { margin-bottom:0; }
nav.footer-nav ul li a {
	-webkit-transition:color 0.3s;
	-moz-transition:color 0.3s;
	-o-transition:color 0.3s;
	transition:color 0.3s;
}
nav.footer-nav ul li a:hover {
	color:#1da2c9;
	text-decoration:none;
}
nav.footer-nav ul li.current-menu-item a {
	color:#1da2c9;
	text-decoration:none;
}
.copyright { padding:0; }
.footer-text { color:#fff; }
@media (max-width: 767px) {
	.footer-text { margin-bottom:20px; }
}
.footer-text a {
	color:inherit;
	-webkit-transition:color 0.3s;
	-moz-transition:color 0.3s;
	-o-transition:color 0.3s;
	transition:color 0.3s;
}
.footer-text a:hover, .footer-text a:focus {
	color:#1da2c9;
	text-decoration:none;
}
.wpcf7-form p.field { overflow:visible; }
.wpcf7-form p.field input {
	padding:4.5px 20px;
	height:35px;
}
.wpcf7-form textarea {
	padding:4.5px 20px;
	line-height:24px;
}
.wpcf7-form .ajax-loader { margin-top:7px; }
.wpcf7-not-valid-tip { padding:4.5px 0 4.5px 7px !important; }
.list.styled.custom-list > ul { margin-left:0; }
.list.styled.custom-list > ul li {
	list-style-type:none;
	font-size:12px;
	line-height:1.2em;
	margin-bottom:15px;
}
.list.styled.custom-list > ul li:before {
	content:'\2022';
	font-size:18px;
	color:#1da2c9;
	margin:0 10px 0 0;
	display:inline-block;
	vertical-align:top;
	width:auto;
	height:auto;
}
.list.styled.custom-list > ul li a {
	color:#000000;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.list.styled.custom-list > ul li a:hover, .list.styled.custom-list > ul li a:focus {
	text-decoration:none;
	color:#1da2c9;
}
.flexslider ul li {
	font-size:14px !important;
	line-height:24px !important;
}
.flexslider ul li:before { display:none !important; }
input[type="submit"], input[type="reset"] {
	font-size:12px;
	height:35px;
	padding-left:16px;
	padding-right:16px;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	padding:4.5px 20px;
	background-color:#eeeeee;
	border-color:#eeeeee;
	color:#000;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	background-color:transparent;
	border-color:#1da2c9;
}
textarea { border-color:#eeeeee !important; }
textarea:focus { border-color:#1da2c9 !important; }
.btn-primary {
	background:#1da2c9;
	color:#fff;
	border:none;
	text-shadow:none;
	text-transform:capitalize;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.btn-primary:hover, .btn-primary:focus {
	background:#000000;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.btn-link {
	font-weight:600;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.btn-link:hover, .btn-link:focus {
	text-decoration:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.parallax-box { margin-bottom:74px; }
.parallax-content { padding:20px 0; }
@media (min-width: 1200px) {
	.parallax-content { padding:30px 0 35px 0; }
}
.parallax-bg { background-size:cover; }
.thumbnail, .featured-thumbnail {
	border:none;
	padding:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
#back-top a:hover span { background-color:#333; }
#back-top span { background-color:#1da2c9; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:34px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
